@import url("https://fonts.googleapis.com/css?family=M+PLUS+Rounded+1c:400,500,700&display=swap&subset=japanese");
#app #appSvc * {
  vertical-align: bottom;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

#app * {
  box-sizing: border-box;
}

#app ul {
  padding: 0;
}

#app img {
  max-width: 100%;
}

#androidTV {
  /* Arrows */
}
#androidTV .movie_area {
  position: relative;
  max-width: 765px;
  margin: 0 auto 100px;
  overflow: hidden;
  box-shadow: 0px 0px 20px 10px rgba(255, 255, 255, 0.3);
}
@media screen and (max-width: 768px) {
  #androidTV .movie_area {
    width: calc(100% - 40px);
    margin-bottom: 50px;
  }
}
#androidTV .movie_area .p-webmovie-box .movie {
  width: 100%;
  position: relative;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  -ms-transition: all 0.3s;
  transition: all 0.3s;
}
#androidTV .movie_area .p-webmovie-box .movie:hover:before {
  transform: scale(1.2);
  background-color: rgba(0, 0, 0, 0.5);
  opacity: 1;
}
#androidTV .movie_area .p-webmovie-box .movie:hover img {
  transform: scale(1.05);
}
#androidTV .movie_area .p-webmovie-box .movie:before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: url(/bravia/androidtv/images/androidtv2/icn_play.png) center center no-repeat rgba(0, 0, 0, 0);
  opacity: 0.6;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  z-index: 2;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  -ms-transition: all 0.3s;
  transition: all 0.3s;
}
#androidTV .movie_area .p-webmovie-box .movie a {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 3;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
#androidTV .movie_area .p-webmovie-box .movie img {
  position: relative;
  overflow: hidden;
  width: 100%;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  -ms-transition: all 0.3s;
  transition: all 0.3s;
}
#androidTV .movie_area iframe {
  width: 100%;
  height: 430px;
}
@media screen and (max-width: 768px) {
  #androidTV .movie_area iframe {
    height: 300px;
  }
}
#androidTV .slideWrap .bgSlide {
  background: url(../images/app/bg_slider2.png) no-repeat left top;
}
@media screen and (max-width: 768px) {
  #androidTV .slideWrap .bgSlide {
    background: none !important;
  }
}
#androidTV .slick-prev {
  margin-left: -353px !important;
  background: url(../images/app/btn_prev.png) no-repeat right center !important;
  width: 30px !important;
  height: 60px !important;
}
@media screen and (max-width: 768px) {
  #androidTV .slick-prev {
    background: none !important;
  }
}
#androidTV .slick-next {
  margin-left: 328px !important;
  background: url(../images/app/btn_next.png) no-repeat right center !important;
  width: 30px !important;
  height: 60px !important;
}
@media screen and (max-width: 768px) {
  #androidTV .slick-next {
    background: none !important;
  }
}

#app .maruG {
  font-family: 'M PLUS Rounded 1c', sans-serif;
  font-feature-settings: 'palt' 1;
  font-weight: 500;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -o-text-size-adjust: 100%;
  text-size-adjust: 100%;
}
#app .blkWrap {
  color: #ffffff;
  background-color: #000000;
  padding: 50px 0;
}
@media screen and (max-width: 768px) {
  #app .blkWrap {
    padding: 20px 0;
  }
}
#app .blkWrap h2 {
  margin-bottom: 40px;
}
@media screen and (max-width: 768px) {
  #app .blkWrap h2 {
    margin-bottom: 20px;
  }
}
#app .blkWrap h2 em {
  font-style: normal;
  font-size: 50px;
  display: block;
}
@media screen and (max-width: 768px) {
  #app .blkWrap h2 em {
    font-size: 20px;
    line-height: 1.4;
  }
}
#app .blkWrap h2 .lead {
  font-size: 28px;
  text-align: center;
  display: block;
}
@media screen and (max-width: 768px) {
  #app .blkWrap h2 .lead {
    font-size: 16px;
    line-height: 1.4;
  }
}
#app #appSvc {
  position: relative;
  width: 100%;
  margin-bottom: 80px;
}
@media screen and (max-width: 768px) {
  #app #appSvc {
    width: 94%;
    margin: 20px auto 40px;
  }
}
#app #appSvc #netflix, #app #appSvc #hulu, #app #appSvc #unext, #app #appSvc #primevideo, #app #appSvc #tsutaya, #app #appSvc #fod, #app #appSvc #dazn, #app #appSvc #bandai {
  padding-top: 15px;
  margin-top: 15px;
}
@media screen and (max-width: 768px) {
  #app #appSvc #netflix, #app #appSvc #hulu, #app #appSvc #unext, #app #appSvc #primevideo, #app #appSvc #tsutaya, #app #appSvc #fod, #app #appSvc #dazn, #app #appSvc #bandai {
    padding-top: 0;
    margin-top: 0;
  }
}
#app #appSvc .svcList {
  overflow: hidden;
  width: 100%;
  max-width: 1150px;
  margin: 0 auto;
}
#app #appSvc .svcList > li {
  width: 100%;
  margin-bottom: 10px;
  max-height: 170px;
  min-height: 150px;
  -js-display: flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: -webkit- space-between;
  justify-content: space-between;
}
@media screen and (max-width: 768px) {
  #app #appSvc .svcList > li {
    max-height: 96px;
    min-height: 96px;
    margin-bottom: 5px;
  }
}
#app #appSvc .svcList > li a, #app #appSvc .svcList > li em {
  display: inline-block;
  max-width: 170px;
  color: #ffffff;
  text-decoration: none;
  font-style: normal;
  line-height: 1.1;
}
@media screen and (max-width: 768px) {
  #app #appSvc .svcList > li a.logo, #app #appSvc .svcList > li em.logo {
    width: 30%;
  }
}
#app #appSvc .svcList > li figure {
  display: inline-block;
  margin-bottom: 2px;
  max-width: 170px;
  max-height: 96px;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  -ms-transition: all 0.3s;
  transition: all 0.3s;
}
@media screen and (max-width: 768px) {
  #app #appSvc .svcList > li figure {
    height: auto;
    max-height: 90px;
    margin-bottom: 2px;
  }
}
#app #appSvc .svcList > li figure:hover {
  opacity: 0.8;
}
#app #appSvc .svcList > li .note {
  display: inline;
  font-size: 11px;
  line-height: 1.2;
  color: #ffffff;
}
@media screen and (max-width: 768px) {
  #app #appSvc .svcList > li .note {
    font-size: 9px;
  }
}
#app #appSvc .svcList > li .note:hover {
  color: #ffffff;
  text-decoration: none;
}
#app #appSvc .svcList > li .s5-icon-window {
  margin-left: 5px;
  margin-bottom: 3px;
}
@media screen and (max-width: 768px) {
  #app #appSvc .svcList > li .s5-icon-window {
    margin-left: 2px;
    margin-bottom: 1px;
  }
}
#app #appSvc .svcList > li .appList {
  -js-display: flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: -webkit- space-between;
  justify-content: space-between;
  width: 100%;
  max-width: 950px;
}
#app #appSvc .svcList > li .appList .slick-arrow {
  display: none !important;
}
@media screen and (max-width: 768px) {
  #app #appSvc .svcList > li .appList {
    display: inline-block;
    width: 62%;
  }
}
#app .noteWrap {
  background-color: #2b2b2b;
  padding: 0px 0 90px;
  color: #ffffff;
}
@media screen and (max-width: 768px) {
  #app .noteWrap {
    padding: 0px 3% 40px;
  }
}
#app .noteWrap .svcNote {
  width: 100%;
  max-width: 1150px;
  margin: 0 auto;
}
#app .noteWrap .svcNote > li {
  width: 100%;
  display: table;
  font-size: 11px;
  margin-bottom: 5px;
}
@media screen and (max-width: 768px) {
  #app .noteWrap .svcNote > li {
    font-size: 10px;
  }
}
#app .noteWrap .svcNote > li .svc {
  width: 135px;
  font-weight: bold;
  font-style: normal;
  display: table-cell;
  vertical-align: top;
}
@media screen and (max-width: 768px) {
  #app .noteWrap .svcNote > li .svc {
    display: block;
  }
}
#app .noteWrap .svcNote > li .cpy {
  display: table-cell;
}
@media screen and (max-width: 768px) {
  #app .noteWrap .svcNote > li .cpy {
    display: block;
  }
}
#app .noteWrap .svcNote > li .cpy > li {
  display: inline-block;
  margin-right: 1em;
  float: left;
  word-wrap: break-word;
  						/*word-break: break-all;
  overflow-wrap : break-word;*/
}
#app .noteWrap .svcNote > li .cpy > li em {
  font-weight: bold;
  font-style: normal;
  display: inline-block;
  margin-right: 5px;
}
#app .noteWrap .svcNote > li .cpy > li em.hulu {
  margin-left: 5px;
  color: #7BC144;
}
#app #richApp {
  text-align: center;
}
#app #richApp h2 {
  text-align: center;
  font-size: 36px;
  margin-bottom: 40px;
}
@media screen and (max-width: 768px) {
  #app #richApp h2 {
    font-size: 22px;
    margin-bottom: 20px;
    line-height: 1.4;
  }
}
#app #richApp .svcRich {
  width: 100%;
  max-width: 880px;
  margin: 0 auto;
  -js-display: flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: -webkit- space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
@media screen and (max-width: 768px) {
  #app #richApp .svcRich {
    width: 90%;
  }
}
#app #richApp .svcRich > li {
  /*max-width: 206px;*/
  max-width: 170px;
  width: 23%;
  border: #666666 1px solid;
  margin-bottom: 30px;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  -ms-transition: all 0.3s;
  transition: all 0.3s;
  				/*img{
  border-radius: 3px;
  }*/
}
#app #richApp .svcRich > li.none {
  border: none;
}
#app #richApp .svcRich > li:hover {
  opacity: 0.8;
}
#app #richApp .svcRich > li a, #app #richApp .svcRich > li em {
  position: relative;
  font-style: normal;
  display: block;
  font-size: 0;
}
#app #richApp .svcRich > li a .s5-icon-window, #app #richApp .svcRich > li em .s5-icon-window {
  position: absolute;
  bottom: -18px;
  right: 0px;
}
@media screen and (max-width: 768px) {
  #app #richApp .svcRich > li {
    width: 31.5%;
  }
}
#app #PicASnd {
  position: relative;
  padding: 100px 0 0;
}
@media screen and (max-width: 768px) {
  #app #PicASnd {
    padding: 50px 0 0;
  }
}
#app #PicASnd .inBox {
  max-width: 1150px;
  width: 100%;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  #app #PicASnd .inBox {
    width: 90%;
  }
}
#app #PicASnd .inBox .bnr {
  text-align: center;
}
#app #PicASnd .inBox a.vod_bnr {
  text-align: center;
}
#app #PicASnd .inBox h2 {
  text-align: center;
  font-size: 46px;
  margin-bottom: 40px;
}
@media screen and (max-width: 768px) {
  #app #PicASnd .inBox h2 {
    font-size: 28px;
    margin-bottom: 10px;
    line-height: 1.4;
  }
}
#app #PicASnd .inBox .picTry {
  width: 100%;
}
#app #PicASnd .inBox .picTry > li {
  -js-display: flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: -webkit- space-between;
  justify-content: space-between;
  padding: 40px 0;
  border-bottom: #444444 1px solid;
  /*&:last-child {
  	border-bottom: none;
  }*/
}
@media screen and (max-width: 768px) {
  #app #PicASnd .inBox .picTry > li {
    padding: 15px 0 30px;
    display: block;
  }
}
@media screen and (max-width: 768px) {
  #app #PicASnd .inBox .picTry > li:first-child .img {
    width: 90%;
    margin: 0 auto;
  }
}
@media screen and (max-width: 768px) {
  #app #PicASnd .inBox .picTry > li:first-child .txtBox {
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 768px) {
  #app #PicASnd .inBox .picTry > li .txtBox {
    margin-bottom: 10px;
  }
}
#app #PicASnd .inBox .picTry > li .txtBox h3 {
  font-size: 30px;
}
@media screen and (max-width: 768px) {
  #app #PicASnd .inBox .picTry > li .txtBox h3 {
    font-size: 18px;
  }
}
#app #PicASnd .inBox .picTry > li .txtBox .corrModel {
  font-size: 16px;
  margin-bottom: 30px;
}
@media screen and (max-width: 768px) {
  #app #PicASnd .inBox .picTry > li .txtBox .corrModel {
    font-size: 14px;
    margin-bottom: 10px;
    word-break: break-all;
  }
}
#app #PicASnd .inBox .picTry > li .txtBox .txt {
  font-size: 18px;
}
@media screen and (max-width: 768px) {
  #app #PicASnd .inBox .picTry > li .txtBox .txt {
    font-size: 15px;
  }
}
@media screen and (max-width: 768px) {
  #app #PicASnd .inBox .picTry > li .img {
    width: 80%;
    margin: 0 auto;
  }
}
#app #PicASnd .inBox .picTry > li .img img {
  width: 100%;
  height: auto;
}
#app #PicASnd .inBox .picTry > li .img a {
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  -ms-transition: all 0.3s;
  transition: all 0.3s;
}
#app #PicASnd .inBox .picTry > li .img a:hover {
  opacity: 0.6;
  text-decoration: none;
}
#app #strTry {
  text-align: center;
  padding: 90px 0;
}
@media screen and (max-width: 768px) {
  #app #strTry {
    padding: 40px 0;
  }
}
#app #strTry .inner {
  -js-display: flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: -webkit- space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  align-items: -webkit- center;
  align-items: center;
  max-width: 1150px;
  width: 100%;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  #app #strTry .inner {
    width: 94%;
    display: block;
  }
}
#app #strTry .inner .imgBox {
  max-width: 552px;
}
@media screen and (max-width: 768px) {
  #app #strTry .inner .imgBox {
    text-align: center;
    margin: 0 auto 30px;
  }
}
#app #strTry .inner .txtCnt {
  text-align: center;
  max-width: 584px;
}
#app #strTry .inner h2 {
  text-align: center;
  font-size: 36px;
  margin-bottom: 30px;
}
@media screen and (max-width: 768px) {
  #app #strTry .inner h2 {
    font-size: 22px;
    margin-bottom: 20px;
    line-height: 1.5;
  }
}
#app #strTry .inner h3 {
  font-weight: normal;
  text-align: center;
  font-size: 20px;
  margin-bottom: 10px;
  color: #434343;
}
@media screen and (max-width: 768px) {
  #app #strTry .inner h3 {
    font-size: 16px;
    margin-bottom: 5px;
  }
}
#app #cpBuy {
  text-align: center;
  background-color: #f2f2f2;
  padding: 90px 0;
}
@media screen and (max-width: 768px) {
  #app #cpBuy {
    padding: 40px 0;
  }
}
#app #cpBuy .inner {
  max-width: 1150px;
  width: 100%;
  margin: 0 auto;
  -js-display: flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: -webkit- space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  align-items: -webkit- center;
  align-items: center;
}
@media screen and (max-width: 768px) {
  #app #cpBuy .inner {
    width: 94%;
    display: block;
  }
}
#app #cpBuy .inner .imgBox {
  max-width: 652px;
}
#app #cpBuy .inner .txtCnt {
  text-align: center;
}
@media screen and (max-width: 768px) {
  #app #cpBuy .inner .txtCnt {
    margin-bottom: 30px;
  }
}
#app #cpBuy .inner h2 {
  text-align: center;
  font-size: 36px;
  margin-bottom: 40px;
}
@media screen and (max-width: 768px) {
  #app #cpBuy .inner h2 {
    font-size: 24px;
    margin-bottom: 20px;
    line-height: 1.5;
  }
}
#app #cpBuy .inner h2 em {
  font-style: normal;
  color: #45a61a;
  font-weight: 700;
  display: block;
}
#app #myBrv {
  text-align: center;
  background-color: #2b2b2b;
  padding: 90px 0;
  color: #ffffff;
}
@media screen and (max-width: 768px) {
  #app #myBrv {
    padding: 40px 3%;
  }
}
#app #myBrv .inner {
  max-width: 1150px;
  width: 100%;
  margin: 0 auto;
  -js-display: flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: flex-start;
  justify-content: -webkit- flex-start;
  justify-content: flex-start;
}
@media screen and (max-width: 768px) {
  #app #myBrv .inner {
    display: block;
    margin: 0 auto;
  }
}
#app #myBrv .inner .imgBox {
  margin-right: 40px;
  max-width: 446px;
}
@media screen and (max-width: 768px) {
  #app #myBrv .inner .imgBox {
    text-align: center;
    margin: 0 auto 30px;
  }
}
#app #myBrv .inner .txtCnt {
  text-align: left;
}
#app #myBrv .inner .txtCnt h2 {
  font-size: 48px;
  margin-bottom: 15px;
}
@media screen and (max-width: 768px) {
  #app #myBrv .inner .txtCnt h2 {
    font-size: 34px;
    margin-bottom: 10px;
  }
}
#app #myBrv .inner .txtCnt h3 {
  font-size: 24px;
  margin-bottom: 7px;
}
@media screen and (max-width: 768px) {
  #app #myBrv .inner .txtCnt h3 {
    font-size: 18px;
  }
}
#app #myBrv .inner .txtCnt p {
  font-size: 16px;
}
@media screen and (max-width: 768px) {
  #app #myBrv .inner .txtCnt p {
    font-size: 14px;
  }
}
#app .bbBtn {
  width: 240px;
  margin: 0 auto;
  display: table;
  height: 48px;
}
#app .bbBtn a {
  background-color: #000000;
  color: #ffffff;
  font-size: 18px;
  display: table-cell;
  vertical-align: middle;
  background-image: url(../images/app/icn_btn_tr.png);
  background-repeat: no-repeat;
  background-position: 15px center;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  -ms-transition: all 0.3s;
  transition: all 0.3s;
}
#app .bbBtn a:hover {
  opacity: 0.6;
  text-decoration: none;
}

#app .ttl_line {
  text-align: center;
  margin-bottom: 60px;
}
#app .ttl_line em {
  padding: 0 20px;
  font-style: normal;
  color: #fff;
  font-size: 30px;
  font-weight: bold;
  display: inline-block;
  line-height: 1.4;
  position: relative;
}
#app .ttl_line em:before {
  content: "";
  display: block;
  width: 60px;
  height: 1px;
  background: #fff;
  position: absolute;
  left: -60px;
  top: 50%;
}
@media screen and (max-width: 768px) {
  #app .ttl_line em:before {
    display: none;
  }
}
#app .ttl_line em:after {
  content: "";
  display: block;
  width: 60px;
  height: 1px;
  background: #fff;
  position: absolute;
  right: -60px;
  top: 50%;
}
@media screen and (max-width: 768px) {
  #app .ttl_line em:after {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  #app .ttl_line {
    margin-bottom: 40px;
  }
  #app .ttl_line .line {
    padding: 0;
    background: none;
  }
  #app .ttl_line em {
    font-size: 22px;
    padding: 0 15px;
  }
}
@media screen and (max-width: 500px) {
  #app .ttl_line {
    margin-bottom: 30px;
  }
  #app .ttl_line em {
    font-size: 20px;
    padding: 0 10px;
  }
}
#app .android_model {
  background: #2B2B2B;
  padding: 0px 0 60px;
}
@media screen and (max-width: 768px) {
  #app .android_model {
    padding: 0 3% 30px;
  }
}
#app .android_model ul {
  margin: 0;
  padding: 0;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}
#app .android_model li {
  list-style-type: none;
  margin: 1%;
  padding: 0;
  float: left;
  width: 48%;
}
@media screen and (max-width: 768px) {
  #app .android_model li {
    float: none;
    width: 90%;
    margin: 0 auto 10px;
  }
}
#app .android_model li a:hover {
  opacity: 0.7;
}
#app .android_model li img {
  width: 100%;
}
#app .android_model p {
  font-size: 12px;
}
#app .android_model p a {
  text-decoration: underline;
}
#app .android_model p {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  color: #fff;
}
#app .android_model p .s5-icon-window {
  vertical-align: middle;
}
#app .android_model p a {
  color: #fff;
}
@media screen and (max-width: 768px) {
  #app .android_model p {
    width: 90%;
  }
}

/* lineup Area
-------------------------------------------------------------------- */
.bg_bk {
  background-color: #2b2b2b;
  padding: 50px 0;
}
@media screen and (max-width: 768px) {
  .bg_bk {
    padding: 0 0 20px;
  }
}

span.s5-label {
  background: #db4a39 none repeat scroll 0 0;
  border: 1px solid #db4a39;
  box-sizing: border-box;
  color: #fff;
  display: inline-block;
  font-size: 0.625rem;
  line-height: 1.2;
  padding: 2px 5px 1px;
}

.c5-name {
  font-weight: bold;
  margin: 0;
  padding: 0;
}

.c5-labelb {
  font-size: 14px;
  width: 48px;
  text-align: center;
  line-height: 1;
  border: 1px solid #525252;
  color: #525252 !important;
  display: inline-block !important;
  border-radius: 4px;
  padding: 4px 0;
  font-weight: normal !important;
}

#c5-lineup, #c5-lineup2020 {
  clear: both;
  width: 100%;
  overflow: hidden;
  margin: 0;
  padding: 0;
}
#c5-lineup h4, #c5-lineup2020 h4 {
  font-weight: bold;
  color: #fff;
}

#c5-lineup ul, #c5-lineup2020 ul {
  list-style: none;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 10px;
  margin: 0;
  padding-left: 0 !important;
}
#c5-lineup ul:after, #c5-lineup2020 ul:after {
  content: "";
  width: 32%;
  height: 1px;
}
@media screen and (max-width: 768px) {
  #c5-lineup ul:after, #c5-lineup2020 ul:after {
    display: none;
  }
}

#c5-lineup ul li, #c5-lineup2020 ul li {
  width: 32%;
  flex-wrap: wrap;
  border: 1px solid #ccc;
  margin-bottom: 20px;
  background: #fff;
}

#c5-lineup ul li dl, #c5-lineup2020 ul li dl {
  display: flex;
  padding: 2%;
}

#c5-lineup ul li dt, #c5-lineup2020 ul li dt {
  width: 35%;
}

#c5-lineup ul li dt img, #c5-lineup2020 ul li dt img {
  width: 100%;
  height: auto;
}

#c5-lineup ul li dd, #c5-lineup2020 ul li dd {
  width: 61%;
  margin-left: 10px;
  font-weight: bold;
}

#c5-lineup ul li dd .c5-name, #c5-lineup2020 ul li dd .c5-name {
  font-size: 76%;
  font-weight: normal;
  display: block;
}

#c5-lineup ul li dd .c5-btn, #c5-lineup2020 ul li dd .c5-btn {
  display: block;
}

@media screen and (max-width: 640px) {
  #c5-lineup ul, #c5-lineup2020 ul {
    display: blok;
  }

  #c5-lineup ul li, #c5-lineup2020 ul li {
    width: 100%;
  }

  #c5-lineup ul li dd .c5-name, #c5-lineup2020 ul li dd .c5-name {
    margin-bottom: 0 !important;
  }
}
.c5-etc {
  display: block;
  padding: 0 10px 5px;
  font-size: 14px;
  color: #c00;
  font-weight: bold;
}

/* lineup Area
-------------------------------------------------------------------- */
#c5-lineup, #c5-lineup2020 {
  clear: both;
  width: 100%;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

#c5-lineup ul, #c5-lineup2020 ul {
  list-style: none;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 10px;
  margin: 0;
  padding-left: 0 !important;
}

#c5-lineup ul li, #c5-lineup2020 ul li {
  width: 32%;
  flex-wrap: wrap;
  border: 1px solid #ccc;
  margin-bottom: 20px;
}

#c5-lineup ul li dl, #c5-lineup2020 ul li dl {
  display: flex;
  padding: 2%;
  margin: 1em 0;
}

#c5-lineup ul li dt, #c5-lineup2020 ul li dt {
  width: 35%;
}

#c5-lineup ul li dt img, #c5-lineup2020 ul li dt img {
  width: 100%;
  height: auto;
}

#c5-lineup ul li dd, #c5-lineup2020 ul li dd {
  width: 61%;
  margin-left: 10px;
  font-weight: bold;
}

#c5-lineup ul li dd .c5-name, #c5-lineup2020 ul li dd .c5-name {
  font-size: 76%;
  font-weight: normal;
  display: block;
}

#c5-lineup ul li dd .c5-btn, #c5-lineup2020 ul li dd .c5-btn {
  display: block;
}

@media screen and (max-width: 640px) {
  #c5-lineup ul, #c5-lineup2020 ul {
    display: blok;
  }

  #c5-lineup ul li, #c5-lineup2020 ul li {
    width: 100%;
  }

  #c5-lineup ul li dd .c5-name, #c5-lineup2020 ul li dd .c5-name {
    margin-bottom: 0 !important;
  }
}
/*Margin
------------------------------------------------------------------------------------------------------ */
.c5-mg5 {
  margin: 5px !important;
}

.c5-mg10 {
  margin: 10px !important;
}

.c5-mg15 {
  margin: 15px !important;
}

.c5-mg20 {
  margin: 20px !important;
}

.c5-mg25 {
  margin: 25px !important;
}

.c5-mg30 {
  margin: 30px !important;
}

/*top*/
.c5-mgT5 {
  margin-top: 5px !important;
}

.c5-mgT10 {
  margin-top: 10px !important;
}

.c5-mgT15 {
  margin-top: 15px !important;
}

.c5-mgT20 {
  margin-top: 20px !important;
}

.c5-mgT25 {
  margin-top: 25px !important;
}

.c5-mgT30 {
  margin-top: 30px !important;
}

.c5-mgT40 {
  margin-top: 40px !important;
}

.c5-mgT50 {
  margin-top: 50px !important;
}

.c5-mgT60 {
  margin-top: 60px !important;
}

/*right*/
.c5-mgR5 {
  margin-right: 5px !important;
}

.c5-mgR10 {
  margin-right: 10px !important;
}

.c5-mgR15 {
  margin-right: 15px !important;
}

.c5-mgR20 {
  margin-right: 20px !important;
}

.c5-mgR25 {
  margin-right: 25px !important;
}

.c5-mgR30 {
  margin-right: 30px !important;
}

/*bottom*/
.c5-mgB0 {
  margin-bottom: 0px !important;
}

.c5-mgB5 {
  margin-bottom: 5px !important;
}

.c5-mgB10 {
  margin-bottom: 10px !important;
}

.c5-mgB15 {
  margin-bottom: 15px !important;
}

.c5-mgB20 {
  margin-bottom: 20px !important;
}

.c5-mgB25 {
  margin-bottom: 25px !important;
}

.c5-mgB30 {
  margin-bottom: 30px !important;
}

.c5-mgB35 {
  margin-bottom: 35px !important;
}

.c5-mgB40 {
  margin-bottom: 40px !important;
}

.c5-mgB45 {
  margin-bottom: 45px !important;
}

.c5-mgB50 {
  margin-bottom: 50px !important;
}

.c5-mgB55 {
  margin-bottom: 55px !important;
}

.c5-mgB60 {
  margin-bottom: 60px !important;
}

.c5-mgB65 {
  margin-bottom: 65px !important;
}

.c5-mgB70 {
  margin-bottom: 70px !important;
}

.c5-mgB75 {
  margin-bottom: 75px !important;
}

.c5-mgB80 {
  margin-bottom: 80px !important;
}

.c5-mgB85 {
  margin-bottom: 85px !important;
}

.c5-mgB90 {
  margin-bottom: 90px !important;
}

.c5-mgB95 {
  margin-bottom: 95px !important;
}

.c5-mgB100 {
  margin-bottom: 100px !important;
}

/*left*/
.c5-mgL5 {
  margin-left: 5px !important;
}

.c5-mgL10 {
  margin-left: 10px !important;
}

.c5-mgL15 {
  margin-left: 15px !important;
}

.c5-mgL20 {
  margin-left: 20px !important;
}

.c5-mgL25 {
  margin-left: 25px !important;
}

.c5-mgL30 {
  margin-left: 30px !important;
}

.model_area {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .model_area {
    padding: 0 20px;
    box-sizing: border-box;
  }
}
.model_area .ttl_line {
  text-align: center;
  margin-bottom: 60px;
}
.model_area .ttl_line .line {
  background-image: url(../images/androidtv/ttl_line.png);
  background-repeat: repeat-x;
  background-position: center center;
  display: table;
  margin: 0 auto;
  padding: 0 60px;
}
.model_area .ttl_line em {
  padding: 0 20px;
  font-style: normal;
  font-size: 30px;
  font-weight: bold;
  display: inline-block;
  line-height: 1.4;
}
@media screen and (max-width: 768px) {
  .model_area .ttl_line {
    margin-bottom: 40px;
  }
  .model_area .ttl_line .line {
    padding: 0;
    background: none;
    display: inline-block;
  }
  .model_area .ttl_line em {
    font-size: 22px;
    padding: 0 15px;
  }
}
@media screen and (max-width: 500px) {
  .model_area .ttl_line {
    margin-bottom: 30px;
  }
  .model_area .ttl_line em {
    font-size: 20px;
    padding: 0 10px;
  }
}

/*add 20200707*/
.eqBnr {
  position: absolute;
  top: 0;
  right: 0;
  width: 40px;
  height: 210px;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  -ms-transition: all 0.3s;
  transition: all 0.3s;
}
.eqBnr:hover {
  opacity: 0.7;
}
@media screen and (max-width: 768px) {
  .eqBnr {
    display: none;
    text-align: center;
  }
  .eqBnr:hover {
    opacity: 1;
  }
}
.eqBnr.fxBnr {
  display: block;
  position: fixed;
  z-index: 999;
}
@media screen and (max-width: 768px) {
  .eqBnr.fxBnr {
    display: none;
  }
}

.eqBnrSp {
  display: none;
  position: relative;
}
@media screen and (max-width: 768px) {
  .eqBnrSp {
    position: relative;
    display: table;
    text-align: center;
    width: 80%;
    margin: 40px 10% 0;
  }
}
